<?php

/* Checked and updated 1999/04/18 by Fritz Zaucker <zaucker@ee.ethz.ch> */ 
/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de>     */
                                                                                                
$lang = new HordeLocaleLang();

$lang->newuser_title = 'IMP Dokumentation für neue Benutzer';
$lang->intro_title = 'Webmail Einführung'; 

$lang->header_intro = 'Einführung';
$lang->header_start = 'Die ersten Schritte';   # sounds funny # yeah, but's a perfectly normal expression in German; lhecking@nmrc.ie
$lang->header_entro = 'Schlußfolgerung';
$lang->intro_return = 'Zurück zur Anmeldung'; 

?>
